export const stringsPt = {
    add: 'adicionar',
    answers: 'Respostas',
    questions: 'Perguntas',
    question: 'Pergunta',
    tips: 'Dicas',
    locationPermissionTitle: 'Permissão de Localização',
    locationPermissionDescription: 'scapy precisa de acesso a sua localização',
    locationPickerTitle: 'Para onde?',
    back: 'Voltar',
    search: 'Pesquisar',
    emptyFieldsTitle: 'Você esqueceu de preencher os seguintes campos:',
    title: 'Titulo',
    description: 'Descrição',
    cancel: 'Cancelar',
    ratingaUpdateSuccess: 'Votos atualizados!',
    newItem: 'Novo Item',
    place: 'Local',
    imagePickerTitle: 'Selecione uma imagem',
    newPlace: 'Novo Local',
    language: 'Idioma',
    portuguese: 'Português',
    english: 'Inglês',
    checkFieldsTitle: 'Você esqueceu de preencher os seguintes campos',
    save: 'Salvar',
    seeAll: 'Ver tudo',
    editLocation: 'Editar localização',
    insertLocation: 'Inserir localização',
    removedFavoriteSuccess: 'Removido dos favoritos',
    addedFavoriteSuccess: 'Adicionado aos favoritos',
    editedDescriptionSuccess: 'Descrição foi atualizada!',
    editedDescriptionFailed: 'Houve um problema!',
    removedPlaceSuccess: 'Local removido!',
    removedPlaceFailed: 'Houve um problema!',
};